<!DOCTYPE html>
  <html>
    <head>
      <!--Import Google Icon Font-->
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
      <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
      <link rel="stylesheet" href="css/main_style.css">

      <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
      <title>Game</title>
    </head>

    <body>   
    	<nav>
			<div class="nav-wrapper">
			  <a href="#!" class="brand-logo"><i class="material-icons">videogame_asset</i>TopFreeGame</a>
			  <a href="#" data-activates="mobile-demo" class="button-collapse"><i class="material-icons">menu</i></a>
			  	<div class="input-field right-align hide-on-med-and-down fullscreen">
			      <i class="material-icons prefix">search</i>
			      <input type="text" id="autocomplete-input" class="autocomplete">
			      <label for="autocomplete-input">Search</label>
			    </div>
			  <div class="side-nav" id="mobile-demo">
			  	<span class="close">
			  		<i class="material-icons">close</i>
			  	</span>
			  	<div class="search-mobile">
			  		<input type="text" placeholder="Search for your game">
			  		<button class="z-depth-0">
			  			<i class="material-icons prefix">search</i>
			  		</button>
			  	</div>
			  	<ul>		    	
				    <a href="">
					    <li class="valign-wrapper">
					    	<img src="images/arcade.svg" alt="" width="30px">
					    	<span class="title">Arcade</span>
					    </li>
				    </a>
				    <a href="">
					    <li class="valign-wrapper">
					    	<img src="images/race.svg" alt="" width="30px">
					    	<span class="title">Sports</span>
					    </li>
				    </a>
				    <a href="">
					    <li class="valign-wrapper">
					    	<img src="images/action.svg" alt="" width="30px">
					    	<span class="title">Puzzle</span>
					    </li>
				    </a>
				    <a href="">
					    <li class="valign-wrapper">
					    	<img src="images/arcade.svg" alt="" width="30px">
					    	<span class="title">Girl</span>
					    </li>
				    </a>
				    <a href="">
					    <li class="valign-wrapper">
					    	<img src="images/action.svg" alt="" width="30px">
					    	<span class="title">Match</span>
					    </li>
				    </a>
				    <a href="">
					    <li class="valign-wrapper">
					    	<img src="images/race.svg" alt="" width="30px">
					    	<span class="title">Card</span>
					    </li>
				    </a>
				    <a href="">
					    <li class="valign-wrapper">
					    	<img src="images/race.svg" alt="" width="30px">
					    	<span class="title">Booble</span>
					    </li>
				    </a>
				    <a href="">
					    <li class="valign-wrapper">
					    	<img src="images/action.svg" alt="" width="30px">
					    	<span class="title">Girl</span>
					    </li>
				    </a>
				</ul>
			  </div>
			</div>
		</nav>
    	<div class="container">
    		<div class="row categories hide-on-med-and-down">
    			<div class="icons center-align">
    				<table class="col l10 offset-l1 xl8 offset-xl2">
    					<tr>
    						<td><a href=""><span class="icon"><img src="images/race.svg" alt=""></span></a></td>
    						<td><a href=""><span class="icon"><img src="images/action.svg" alt=""></span></a></td>
    						<td><a href=""><span class="icon"><img src="images/race.svg" alt=""></span></a></td>
    						<td><a href=""><span class="icon"><img src="images/action.svg" alt=""></span></a></td>
    						<td><a href=""><span class="icon"><img src="images/arcade.svg" alt=""></span></a></td>
    						<td><a href=""><span class="icon"><img src="images/race.svg" alt=""></span></a></td>
    						<td><a href=""><span class="icon"><img src="images/action.svg" alt=""></span></a></td>
    						<td><a href=""><span class="icon"><img src="images/arcade.svg" alt=""></span></a></td>
    					</tr>
    					<tr>
    						<td><a href=""><span class="icon-name">Arcade</span></a></td>
    						<td><a href=""><span class="icon-name">Sports</span></a></td>
    						<td><a href=""><span class="icon-name">Puzzle</span></a></td>
    						<td><a href=""><span class="icon-name">Girl</span></a></td>
    						<td><a href=""><span class="icon-name">Match 3</span></a></td>
    						<td><a href=""><span class="icon-name">Card</span></a></td>
    						<td><a href=""><span class="icon-name">Booble</span></a></td>
    						<td><a href=""><span class="icon-name">TopGames</span></a></td>
    					</tr>
    				</table>
    		</div>
    			
    		</div>
		  	<!-- Featured Games -->
		  	 <div class="row featured-games">
		  	 	<h5>Featured games</h5>
		  	 	 <div class="carousel carousel-slider" data-indicators="true">
				    <a class="carousel-item" href="#one!"><img src="images/top-game2.jpg"></a>
				    <a class="carousel-item" href="#two!"><img src="images/top-game1.jpg"></a>		   
				    <a class="carousel-item" href="#three!"><img src="images/top-game3.png"></a>		   
				    <a class="carousel-item" href="#four!"><img src="images/top-game4.png"></a>		   
				 </div>
			    <!-- <div class="col s6 m6 featured-game hide-on-small-only">
				   <div class="card">
				      <div class="card-image">
				         <a  href="#1">
				         	<img src="images/top-game1.jpg">
				         </a>
				         <span class="card-title">Game1
				         	<i class="material-icons activator">info_outline</i>
				         </span>
				      </div>
				      <div class="card-reveal">
				         <span class="card-title grey-text text-darken-4">Game1<i class="material-icons right">close</i>
				         </span>
				         <p>Game description</p>
				      </div>
				   </div>
				</div>
				<div class="col s6 m6 featured-game hide-on-small-only">
				   <div class="card">
				      <div class="card-image">
				         <a  href="#1">
				         	<img src="images/top-game1.jpg">
				         </a>
				         <span class="card-title">Game1
				         	<i class="material-icons activator">info_outline</i>
				         </span>
				      </div>
				      <div class="card-reveal">
				         <span class="card-title grey-text text-darken-4">Game1<i class="material-icons right">close</i>
				         </span>
				         <p>Game description</p>
				      </div>
				   </div>
				</div>
			 </div> -->
			<!-- Top5 games of each category -->
			 <div class="row top5" ng-controller="top5">
			 	<div class="col m6 l4 s12 first">
			 		<h5>Top-games Arcade</h5>
			 		<ul class="collection">
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/top-game1.jpg" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/logo.png" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/logo.png" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/logo.png" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>					    
					  </ul>
			 	</div>
			 	<div class="col l4 m6 hide-on-small-only second">
			 		<h5>Top-games Girl</h5>
			 		<ul class="collection">
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/logo.png" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/logo.png" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/logo.png" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/logo.png" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>					    
					  </ul>
			 	</div>
			 	<div class="col l4 hide-on-med-and-down third">
			 		<h5>Top-games Sports</h5>
			 		<ul class="collection">
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/logo.png" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/logo.png" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/logo.png" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>
					    <li class="collection-item avatar valign-wrapper" onclick="window.location.href = '2'">
					      <img src="images/logo.png" alt="" class="circle valign-wrapper">
					      <span class="title">Game1</span>
					      <span class="rating">
					      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					    </li>					    
					  </ul>
			 	</div>			 	
			 </div>
			 <!-- New games -->
			 	<div class="row new-games">
			 		<h5>New games</h5>
			 		<div class="col s4 m3">
				      <div class="card">
				        <div class="card-image" onclick="window.location.href = '2'">
				          <img src="images/top-game1.jpg">
				        </div>
				        <div class="card-content">
				          <span class="truncate">Game Name</span>
					      	<span class="rating">
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					       	<i class="material-icons activator">info_outline</i>
				        </div>
				        <span class="card-reveal">
				         <span class="card-title grey-text text-darken-4">Game1<i class="material-icons right">close</i>
				         </span>
				         <p>Game description</p>
				      	</span>
				      </div>
				    </div>
				    <div class="col s4 m3">
				      <div class="card">
				        <div class="card-image" onclick="window.location.href = '2'">
				          <img src="images/top-game1.jpg">
				        </div>
				        <div class="card-content">
				          <span class="truncate">Game Name</span>
					      	<span class="rating">
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					       	<i class="material-icons activator">info_outline</i>
				        </div>
				        <span class="card-reveal">
				         <span class="card-title grey-text text-darken-4">Game1<i class="material-icons right">close</i>
				         </span>
				         <p>Game description</p>
				      	</span>
				      </div>
				    </div>
				    <div class="col s4 m3">
				      <div class="card">
				        <div class="card-image" onclick="window.location.href = '2'">
				          <img src="images/top-game1.jpg">
				        </div>
				        <div class="card-content">
				          <span class="truncate">Game Name</span>
					      	<span class="rating">
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					       	<i class="material-icons activator">info_outline</i>
				        </div>
				        <span class="card-reveal">
				         <span class="card-title grey-text text-darken-4">Game1<i class="material-icons right">close</i>
				         </span>
				         <p>Game description</p>
				      	</span>
				      </div>
				    </div>
				    <div class="col s4 m3">
				      <div class="card">
				        <div class="card-image" onclick="window.location.href = '2'">
				          <img src="images/top-game1.jpg">
				        </div>
				        <div class="card-content">
				          <span class="truncate">Game Name</span>
					      	<span class="rating">
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					       	<i class="material-icons activator">info_outline</i>
				        </div>
				        <span class="card-reveal">
				         <span class="card-title grey-text text-darken-4">Game1<i class="material-icons right">close</i>
				         </span>
				         <p>Game description</p>
				      	</span>
				      </div>
				    </div>
				    <div class="col s4 m3">
				      <div class="card">
				        <div class="card-image" onclick="window.location.href = '2'">
				          <img src="images/top-game1.jpg">
				        </div>
				        <div class="card-content">
				          <span class="truncate">Game Name</span>
					      	<span class="rating">
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					       	<i class="material-icons activator">info_outline</i>
				        </div>
				        <span class="card-reveal">
				         <span class="card-title grey-text text-darken-4">Game1<i class="material-icons right">close</i>
				         </span>
				         <p>Game description</p>
				      	</span>
				      </div>
				    </div>
				    <div class="col s4 m3">
				      <div class="card">
				        <div class="card-image" onclick="window.location.href = '2'">
				          <img src="images/top-game1.jpg">
				        </div>
				        <div class="card-content">
				          <span class="truncate">Game Name</span>
					      	<span class="rating">
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					       	<i class="material-icons activator">info_outline</i>
				        </div>
				        <span class="card-reveal">
				         <span class="card-title grey-text text-darken-4">Game1<i class="material-icons right">close</i>
				         </span>
				         <p>Game description</p>
				      	</span>
				      </div>
				    </div>
				    <div class="col s4 m3">
				      <div class="card">
				        <div class="card-image" onclick="window.location.href = '2'">
				          <img src="images/top-game1.jpg">
				        </div>
				        <div class="card-content">
				          <span class="truncate">Game Name</span>
					      	<span class="rating">
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					       	<i class="material-icons activator">info_outline</i>
				        </div>
				        <span class="card-reveal">
				         <span class="card-title grey-text text-darken-4">Game1<i class="material-icons right">close</i>
				         </span>
				         <p>Game description</p>
				      	</span>
				      </div>
				    </div>
				    <div class="col s4 m3">
				      <div class="card">
				        <div class="card-image" onclick="window.location.href = '2'">
				          <img src="images/top-game1.jpg">
				        </div>
				        <div class="card-content">
				          <span class="truncate">Game Name</span>
					      	<span class="rating">
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
						      	<i  class="secondary-content valign-wrapper material-icons">grade</i>
					      </span>
					       	<i class="material-icons activator">info_outline</i>
				        </div>
				        <span class="card-reveal">
				         <span class="card-title grey-text text-darken-4">Game1<i class="material-icons right">close</i>
				         </span>
				         <p>Game description</p>
				      	</span>
				      </div>
				    </div>
			 	</div>
		  </div>
    	
      <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
      <script type="text/javascript" src="js/bin/materialize.js"></script>
      <script defer src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
      <script>
      	$(document).ready(function(){
      		 $(".button-collapse").sideNav();
      		 $(".close i").on("click", function(){
      		 	 $('.button-collapse').sideNav('hide');
      		 });
      		  $('input.autocomplete').autocomplete({
			    data: {
			      "Apple": null,
			      "Microsoft": null,
			      "Google": 'https://placehold.it/250x250'
			    },
			    limit: 20, // The max amount of results that can be shown at once. Default: Infinity.
			    onAutocomplete: function(val) {
			      // Callback function when value is autcompleted.
			    },
			    minLength: 1, // The minimum length of the input for the autocomplete to start. Default: 1.
			  });
			   $('.carousel.carousel-slider').carousel({fullWidth: true, noWrap: false});		   

			 $(".featured-games h5").css('padding-left', $(".featured-games .featured-game").css('padding-left'));
			 $(".new-games h5").css('padding-left', $(".new-games .s4").css('padding-left'));
      	});
      </script>
    </body>
  </html>
        